<?php
error_reporting(0);
    if (isset($_GET['id'])){
		$idmeta3 = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['id'],ENT_QUOTES))));
		$dbhostsql3 = DATABASE_HOST;
		$dbusersql3 = DATABASE_USER;
		$dbpasswordsql3 = DATABASE_PASS;
		$dbnamesql3 = DATABASE_NAME;
		$connection3 = mysql_connect($dbhostsql3, $dbusersql3, $dbpasswordsql3) or die(mysql_error());
		mysql_select_db($dbnamesql3, $connection3) or die(mysql_error());
		$sql3 = mysql_query("select * from post where id_post='$idmeta3'");
		$j3 = mysql_fetch_array($sql3);
		if ($j3){
			echo "$j3[tag]";
		}else{
			echo "$meta_keyword";
		}
    }
    else{
		echo "$meta_keyword";
    }
?>